﻿/* ASP.Net MENU Styles */
#menungang
{
	width:100%;
	opacity:0.9;	
	height:34px;
}

.Menu_Level1Container
{
	height:100%;
}
.Menu_Level1Container td
{
	
}

.Menu_Level1Container .Menu_Level1 td
{
	
}

.Menu_Level1
{
	padding-left:0px;	
	padding-right:0px;
	height:100%;
	line-height:30px;
}

.Menu_Level1 td
{

}

.Menu_Level1 a
{
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}

.Menu_Level1Hover 
{	
	/*border-top:#3E6796 4px solid;*/	
}

a.Menu_Level1Hover
{
	color:white;
}

.Menu_Level1Selected
{
	background-image:url('/images/menu_m.gif');
	background-position: center;	
	color:white;
}

.Menu_Level1Selected td
{
	font-weight:bold;
	background-image: url('/images/menu_l.gif');
	background-repeat:no-repeat;
	background-position:left;
	padding:0px;
	color:white;
}


.Menu_Level1Selected a:visited
{
	color: white;
}

.Menu_Level1Hover a:visited
{
	
}

.Menu_Level1Hover a:hover
{
	
}

.Menu_Level1Hover a:link
{
	
}

.Menu_Level1 a:visited
{
	color: #b2d0ff;
	/*padding: 5px 10px 2px 10px;*/
}

.Menu_Level1 a:hover
{
	color:white;
	/*padding: 5px 10px 2px 10px;*/
}

.Menu_Level1 a:link
{
	color: #b2d0ff;
	/*padding: 5px 10px 2px 10px;*/
}

.Menu_Level1Selected a:link, .Menu_Level1Selected a:hover, .Menu_Level1Selected a:visited
{
	background-image: url('/images/menu_r.gif');
	background-repeat:no-repeat;
	background-position:right;
	color:white;
	height:34px;
	display:block;
}

.Menu_Level2Container
{
	border-right:none;
	border-left:#ffffff 1px solid;
	border-bottom:none;
	filter:alpha(opacity=95);	
	opacity:.95;
	position:relative;
	z-index: 95;
}
.Menu_Level2
{
	width:200px;	
	background-color:#D0D1D1;
	border-bottom:#ffffff 1px solid;
	padding:1px 3px 1px 10px;	
	line-height:20px;
}
.Menu_Level2Hover
{
	font-weight:bold;
}
.Menu_Level2Selected
{
	font-weight:bold;
}
.Menu_Level2 a:visited
{	
	color:#202020;
}

.Menu_Level2 a:hover
{	
	color:#202020;
}

.Menu_Level2 a:link
{	
	color:#202020;
}

.Menu_Level2Container .submenu_indicator
{
	position:absolute;
	right:2px;
	width:10px;
	height:8px;
	background-image:url(/_layouts/images/ewr020.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;		
}

#MenuTrenPhai
{
	padding-top:14px;
	white-space:nowrap;
	padding-bottom:14px;
}
#MenuTrenPhai li
{
	float:right;
	list-style:none;
	border-left:gray 1px solid;
	padding-right:5px;
	padding-left:5px;
	white-space:nowrap;
}

#MenuTrenPhai a:visited
{
	color:black;
	font-family:Verdana, tahoma;
	font-size:10px;
	text-decoration:none;
}

#MenuTrenPhai a:hover
{
	color:black;
	font-family:Verdana, tahoma;
	font-size:10px;
	text-decoration:none;
}

#MenuTrenPhai a:link
{
	color:black;
	font-family:Verdana, tahoma;
	font-size:10px;
	text-decoration:none;
}

#divMenuNgangToTrai
{
	height:39px;
	width:100%;
	background-image:url('/images/menuMax_l.gif');
	background-repeat:no-repeat;
	background-position:left;
}

#divMenuNgangToGiua
{
	margin:0px 8px 0px 8px;
	height:39px;
	background-image:url('/images/menuMax_middle.gif');
	background-repeat:repeat-x;
	width:920px;
}

#divMenuNgangToPhai
{
	background-image:url('/images/menuMax_r.gif');
	background-repeat:no-repeat;
	background-position:right
}